/**
 * Feuille de styles des pages du portail INTERNET
 *
 * @author Jean-Luc Guigné
 */

/** {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
}*/

frame {
	background-color: white;
}

iframe {
	background-color: white;
}

body {
	background-color: #c5d1e0;
	scrollbar-face-color: #bbcfe9;
	scrollbar-arrow-color: #fff;
	scrollbar-highlight-color: #c5d1e0;
	scrollbar-3dlight-color: white;
	scrollbar-shadow-color: #e2e4ed;
	scrollbar-darkshadow-color: #d9d8e8;
	scrollbar-track-color: #f2f3f9;
	overflow-x: hidden;
}